Bug 1470388 - Request to apply kernel patch: AACRaid driver produce excessive log output
Request to apply kernel patch: AACRaid driver produce excessive log output
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: kernel-aarch64 (Show other bugs)
7.3
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Raghava Aditya Renukunta
Storage QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-12 17:50 EDT by Per Hjartoy
Modified: 2017-08-05 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Linux Kernel 151661 None None None 2017-07-12 17:50 EDT

  None (edit)
Description Per Hjartoy 2017-07-12 17:50:02 EDT
Description of problem:
Log and console is filled with the following message every 10 sec:
AAC: Host adapter dead -1

Clutters the monitoring of the system

Version-Release number of selected component (if applicable):
Introduced by patch detailed in the kernel bug report 151661

How reproducible:
Install RHEL 7 on a system with an Adapter card

Steps to Reproduce:
1. Install RHEL 7 on a system with an Adapter card (3405 & 5805 confirmed)
2.
3.

Actual results:
Excessive log output for working system

Expected results:
No log output

Additional info:
Patch released 2017-02-10 (comment 19).  Would like to get the patch included in the kernel to avoid having to build my own aacraid.ko file.
Comment 1 Akemi Yagi 2017-08-05 11:38:35 EDT
I see that the referenced patch is in the RHEL 7.4 kernel just released.

Note You need to log in before you can comment on or make changes to this bug.